{
	"@metadata": {
		"authors": [
			"Harald Khan",
			"Njardarlogar",
			"Matma Rex",
			"Ranveig"
		]
	},
	"uploadwizard": "Opplastingsvegvisar",
	"uploadwizard-desc": "Opplastingsvegvisar, utvikla med Multimedia Usability-stipendet",
	"tag-uploadwizard": "Opplastingsvegvisar",
	"tag-uploadwizard-description": "Opplastingar gjorde med opplastingsvegvisaren",
	"tag-uploadwizard-flickr-description": "Flickr-opplastingar gjorde med opplastingsvegvisaren",
	"api-error-aborted": "Opplasting avbroten.",
	"api-error-noimageinfo": "Opplastinga gjekk greitt, men tenaren gav oss ikkje noko informasjon om fila.",
	"mwe-upwiz-step-tutorial": "Lær",
	"mwe-upwiz-step-file": "Last opp",
	"mwe-upwiz-step-deeds": "Utgjevingsrettar",
	"mwe-upwiz-step-details": "Skildra",
	"mwe-upwiz-step-thanks": "Bruk",
	"mwe-upwiz-campaign-unknown-error": "Det oppstod ein ukjend feil.",
	"mwe-upwiz-api-warning-exists": "Det finst alt [$1 ei anna fil] på wikien med same filnamnet.",
	"mwe-upwiz-api-warning-was-deleted": "Det var ei anna fil med dette namnet, «$1», men ho vart sletta og du kan ikkje lasta henne opp på nytt. Om fila di er annleis, freist å gje henne eit nytt namn.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Diverre kunne me ikkje finna ei rettleiing på språket ditt. Rettleiinga på $1 er vist i staden.",
	"mwe-upwiz-add-file-n": "Legg til fleire filer",
	"mwe-upwiz-add-file-0-free": "Vel mediefiler du vil dela",
	"mwe-upwiz-add-flickr-or": "eller",
	"mwe-upwiz-add-flickr": "Hent frå Flickr",
	"mwe-upwiz-flickr-input-placeholder": "Flickr-URL",
	"mwe-upwiz-select-flickr": "Last opp dei valde bileta",
	"mwe-upwiz-transport-started": "Byrjar...",
	"mwe-upwiz-uploading": "Lastar opp …",
	"mwe-upwiz-queued": "Sett i kø …",
	"mwe-upwiz-assembling": "Set saman …",
	"mwe-upwiz-publish": "Gjev ut …",
	"mwe-upwiz-transported": "Ferdig med å lasta opp...",
	"mwe-upwiz-stashed-upload": "Opplasta",
	"mwe-upwiz-getting-metadata": "Hentar filinformasjon og -førehandsvising...",
	"mwe-upwiz-submitting-details": "Sender detaljar og gjev ut...",
	"mwe-upwiz-submitting-captions": "Sender {{PLURAL:$1|filskildring|filskildringar}} …",
	"mwe-upwiz-published": "Utgjeve!",
	"mwe-upwiz-failed": "Gjekk ikkje.",
	"mwe-upwiz-remove": "Fjern",
	"mwe-upwiz-remove-upload": "Fjern fila frå opplastingslista",
	"mwe-upwiz-remove-caption": "Fjern denne filskildringa",
	"mwe-upwiz-remove-description": "Fjern denne skildringa",
	"mwe-upwiz-upload": "Last opp",
	"mwe-upwiz-file-all-ok": "Alle opplastingane var vellukka.",
	"mwe-upwiz-file-some-failed": "Nokre opplastingar gjekk ikkje gjennom.",
	"mwe-upwiz-file-retry": "Freist opplastingane som ikkje gjekk om att",
	"mwe-upwiz-next-file-despite-failures": "Hald fram likevel",
	"mwe-upwiz-skip-tutorial-future": "Hopp over dette steget i framtida",
	"mwe-upwiz-file-all-failed": "Ingen av opplastingane gjekk gjennom.",
	"mwe-upwiz-upload-count": "$1 av $2 {{PLURAL:$2|fil|filer}} lasta opp",
	"mwe-upwiz-progressbar-uploading": "lastar opp",
	"mwe-upwiz-almost-finished": "Handsamar filer …",
	"mwe-upwiz-finished": "Ferdig!",
	"mwe-upwiz-deeds-macro-prompt": "Denne nettstaden krev at du gjev informasjon om opphavsretten for {{PLURAL:$1|arbeidet|arbeida}} for å gjera seg viss på at alle lovleg kan nytta {{PLURAL:$1|det|dei}} andre stader.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Fila|Filene}} er mitt arbeid.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-4.0": "Eg, $2, {{GENDER:$4|opphavsrettshaldaren}} til {{PLURAL:$1|dette verket|desse verka}}, gjev med dette kven som helst endeleg retten til å bruka {{PLURAL:$1|dette verket|desse verka}} under lisensen Creative Commons Namngjeving-DelPåSameVilkåra 4.0 ([$3 lisenstekst]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-4.0-explain": "(Kven som helst kan bruka, dela eller endra på {{PLURAL:$1|dette verket|desse verka}} så lenge dei godskriv meg og deler avleidde verk under denne lisensen)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Eg, $2, opphavsrettseigar av {{PLURAL:$1|arbeidet|arbeida}}, gjev endeleg kven som helst retten til å nytta {{PLURAL:$1|arbeidet|arbeida}} under Creative Commons Namngjeving DelPåSameVilkåra 3.0-lisensen ([$3 lisenstekst]).",
	"mwe-upwiz-source-ownwork-assert-custom": "Eg, $2, {{GENDER:$4|opphavsrettshaldaren}} til {{PLURAL:$1|dette verket|desse verka}}, gjev med dette endeleg kven som helst retten til å bruka {{PLURAL:$1|dette verket|desse verka}} under denne lisensen:",
	"mwe-upwiz-source-ownwork-assert-note": "Eg, opphavsrettshaldaren til {{PLURAL:$2|arbeidet|arbeida}}, gjev {{PLURAL:$2|arbeidet|arbeida}} med løyvet $1.",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|Fila|Filene}} er ikkje mitt arbeid.",
	"mwe-upwiz-source-thirdparty-intro": "Skriv inn adressa der du fann kvar av filene.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Om alle filene har den same kjelda, opphavspersonen og opphavsrettsstoda kan du oppgje dei éin gong for alle saman.",
	"mwe-upwiz-source-thirdparty-cases": "Sei oss kvifor du er viss på at du har løyve til å gje ut {{PLURAL:$1|arbeidet|arbeida}}:",
	"mwe-upwiz-source-thirdparty-accept": "Greitt",
	"mwe-upwiz-source-custom": "Gjev informasjon om opphavsretten for kvar fil kvar for seg på neste side.",
	"mwe-upwiz-patent-dialog-link-warranty": "Lær meir",
	"mwe-upwiz-patent-dialog-link-license": "Lær meir",
	"mwe-upwiz-license-metadata-title": "Lisens for bilettekstar (dette gjeld berre bilettekstar, IKKJE fila)",
	"mwe-upwiz-more-options": "Legg til stad og meir informasjon …",
	"mwe-upwiz-copy-metadata": "Kopier informasjon til {{PLURAL:$1|den andre opplastinga|alle opplastingane}} som fylgjer …",
	"mwe-upwiz-copy-metadata-button": "Kopier",
	"mwe-upwiz-copy-metadata-button-undo": "Angra",
	"mwe-upwiz-copied-metadata": "Kopiert vellukka",
	"mwe-upwiz-undid-metadata": "Kopieringa vart angra",
	"mwe-upwiz-copy-title": "Kopier namn (med automatisk nummerering)",
	"mwe-upwiz-copy-description": "Kopier skildringar",
	"mwe-upwiz-copy-date": "Kopier dato",
	"mwe-upwiz-copy-categories": "Kopier kategoriar",
	"mwe-upwiz-copy-location": "Kopier stad",
	"mwe-upwiz-copy-other": "Kopier annan informasjon",
	"mwe-upwiz-caption": "Filskildring",
	"mwe-upwiz-caption-add": "{{PLURAL:$1|0=Legg til ei filskildring|Legg til ei filskildring på eit anna språk}}",
	"mwe-upwiz-desc": "Skildring",
	"mwe-upwiz-desc-add": "{{PLURAL:$1|0=Legg til skildring|Legg til skildring på eit anna språk}}",
	"mwe-upwiz-title": "Namn",
	"mwe-upwiz-date-created": "Oppretta dato",
	"mwe-upwiz-select-date": "Vel ein dato",
	"mwe-upwiz-location": "Stad",
	"mwe-upwiz-location-button": "Vis på kart",
	"mwe-upwiz-location-lat": "Breiddegrad",
	"mwe-upwiz-location-lon": "Lengdegrad",
	"mwe-upwiz-location-alt": "Høgd",
	"mwe-upwiz-location-heading": "Retning",
	"mwe-upwiz-copyright-info": "Bruksløyve",
	"mwe-upwiz-author": "Opphavsperson(ar)",
	"mwe-upwiz-autoconverted": "Fila vart av seg sjølv gjord om til $1-formatet.",
	"mwe-upwiz-other": "Annan informasjon",
	"mwe-upwiz-source": "Kjelde",
	"mwe-upwiz-thanks-intro": "Takk for at du lastar opp filer!",
	"mwe-upwiz-thanks-explain": "No kan du nytta {{PLURAL:$1|fila|filene}} på wikiar eller lenkja til {{PLURAL:$1|henne|dei}} på veven.",
	"mwe-upwiz-thanks-wikitext": "For å nytta fila på ein wiki, lim inn denne teksten på ei side:",
	"mwe-upwiz-thanks-url": "For å lenkja til henne i HTML, kopier denne vevadressa:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Wikien godtek ikkje filnamn som endar på «.$1».",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Wikien krev at filene har ei filending, slik som «.JPG», i enden av filnamna.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Du lastar alt opp fila «$1»",
	"mwe-upwiz-allowed-filename-extensions": "Dei tillatne filendingane er:",
	"mwe-upwiz-upload-error-duplicate": "Denne fila vart tidlegare lasta opp til wikien.",
	"mwe-upwiz-upload-error-stashed-anyway": "Last opp kor som er?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "Ukjend filnamn",
	"mwe-upwiz-ok": "Greitt",
	"mwe-upwiz-fileexists-replace-no-link": "Det finst alt ei fil med dette namnet.",
	"mwe-upwiz-blacklisted-details": "Vel ein annan og meir skildrande tittel ([$2 meir]).",
	"mwe-upwiz-next": "Neste",
	"mwe-upwiz-next-file": "Hald fram",
	"mwe-upwiz-next-deeds": "Neste",
	"mwe-upwiz-skip-metadata": "Hopp over",
	"mwe-upwiz-metadata-title": "Legg til metadata",
	"mwe-upwiz-metadata-help-title": "Innlegging av valfrie metadata",
	"mwe-upwiz-metadata-help-content": "No som filene dine er opplasta kan du leggja til metadata for å gjera dei lettare for andre å finna.",
	"mwe-upwiz-previous": "Attende",
	"mwe-upwiz-home": "Gå til heimesida åt wikien",
	"mwe-upwiz-upload-another": "Last opp fleire flier",
	"mwe-upwiz-prevent-close": "Du er ikkje ferdig med å lasta opp og gje ut {{PLURAL:$1|fila|filene}} enno.",
	"mwe-upwiz-tooltip-author": "Namnet på personen som tok eller måla biletet, teikna teikninga osb.",
	"mwe-upwiz-tooltip-source": "Kvar den digitale fila kjem frå - kan vera ei vevadresse, ei bok eller ein publikasjon.",
	"mwe-upwiz-tooltip-sign": "Du kan nytta brukarnamnet ditt på wikien eller det røynlege namnet ditt.\nI båe tilfella vil namnet få ei lenkje til brukarsida di på wikien.",
	"mwe-upwiz-tooltip-title": "Eit unikt og skildrande namn for fila. Du kan nytta vanleg ordlegging med mellomrom. Tak ikkje med filendinga.",
	"mwe-upwiz-tooltip-caption": "Legg til ei skildring på éi line om kva fila representerer, men berre med den mest relevante informasjonen.",
	"mwe-upwiz-tooltip-description": "Skildra stutt alt som er verdt å leggja merke til ved arbeidet.\nFor eit bilete, nemn hovudtrekka som er å sjå, høvet eller staden.",
	"mwe-upwiz-tooltip-date": "Dagen arbeidet vart laga eller fyrst gjeve ut (ÅÅÅÅ-MM-DD-format).",
	"mwe-upwiz-tooltip-categories": "Legg til fila di i [$1 kategoriar] for å gjera henne lettare å finna.",
	"mwe-upwiz-tooltip-other": "Eventuell annan informasjon om du ynskjer å ta med om verket.",
	"mwe-upwiz-tooltip-more-info": "Lær meir.",
	"mwe-upwiz-file-need-file": "Legg til ei opplasting fyrst.",
	"mwe-upwiz-deeds-need-license": "Vel eit løyve.",
	"mwe-upwiz-license-show-all": "Nytt eit anna løyve.",
	"mwe-upwiz-license-show-recommended": "Nytt det tilrådde løyvet.",
	"mwe-upwiz-label-optional": "Valfritt",
	"mwe-upwiz-error-signature-blank": "Du lyt skriva under i feltet under med anten brukarnamnet eller det røynlege namnet ditt.",
	"mwe-upwiz-error-blank": "Dette feltet er påkravt.",
	"mwe-upwiz-error-too-long": "Feltet er for langt.\nGjer det stuttare enn {{PLURAL:$1|eitt teikn|$1 teikn}}.",
	"mwe-upwiz-error-too-short": "Feltet er for stutt.\nGjer det lengre enn $1 {{PLURAL:$1|teikn|teikn}}.",
	"mwe-upwiz-error-title-blacklisted": "Namnet innheld uynskt tekst, du lyt brigda på dette.",
	"mwe-upwiz-error-title-senselessimagename": "Gjer namnet meir meiningsfullt.",
	"mwe-upwiz-warning-categories-missing": "Det er tilrådt at du legg inn nokre kategoriar for opplastingane dine.",
	"mwe-upwiz-warning-postdate": "Du har valt ein dato frå framtida.",
	"mwe-upwiz-details-error-count": "Det er {{PLURAL:$1|éin|$1}} feil med {{PLURAL:$2|skjemaet|skjemaa}} over. Rett opp {{PLURAL:$1|feilen|feila}}, og freist deretter å senda inn igjen.",
	"mwe-upwiz-too-many-files": "For mange filer.",
	"mwe-upwiz-file-too-large": "Fila er for stor.",
	"mwe-upwiz-dialog-warning": "Det er tilrådt at du fyller ut alle felta på rett vis. Ynskjer du å halda fram utan å retta åtvaringane?",
	"mwe-upwiz-dialog-yes": "Ja",
	"mwe-upwiz-dialog-no": "Nei",
	"mwe-upwiz-dialog-title": "Åtvaring",
	"mwe-upwiz-license-cc-by-sa-4.0": "Creative Commons Namngjeving-DelPåSameVilkåra 4.0 ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Austerrike ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Tyskland ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Estland ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Spania ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Kroatia ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Luxemburg ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Nederland ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Noreg ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Polen ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons Namngjeving-DelPåSameVilkåra 3.0 Romania ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-4.0": "Creative Commons Namngjeving 4.0 ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons Namngjeving 3.0 ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons Namngjeving-DelPåSameVilkåra 2.5 ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons Namngjeving 2.5 ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons Namngjeving-DelPåSameVilkåra 2.0 ([$2 rettsleg tekst])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons Namngjeving 2.0 ([$2 rettsleg tekst])",
	"mwe-upwiz-license-custom": "Lisensen vert skildra av denne wikiteksten (må innehalda eit gyldig [$2 opphavsrettmerke]):",
	"mwe-upwiz-license-pd-old-100": "Opphavspersonen døydde for meir enn 100 år sidan",
	"mwe-upwiz-license-pd-old": "Opphavspersonen døydde for meir enn 70 år sidan",
	"mwe-upwiz-license-pd-art-70": "Trufast attgjeving av eit måleri som er offentleg eigedom av di artisten døydde for meir enn 70 år sidan ([$2 lær meir])",
	"mwe-upwiz-license-pd-us": "Fyrst utgjeve i USA før 1924",
	"mwe-upwiz-license-pd-usgov": "Originalverk av føderalstyresmaktene i USA",
	"mwe-upwiz-license-pd-usgov-nasa": "Originalverk av NASA",
	"mwe-upwiz-license-pd-ineligible": "For enkelt til å vera verna av opphavsrett",
	"mwe-upwiz-license-pd-ineligible-help": "Ver varsam med denne. Biletet lyt vera særs enkelt, som ein grøn sirkel eller ein raud firkant.",
	"mwe-upwiz-license-cc-head": "Opphavsretthaldaren gav ut {{PLURAL:$1|verket|verka}} med rett Creative Commons-lisens",
	"mwe-upwiz-license-cc-subhead": "Ikkje alle Creative Commons-lisensane kan nyttast på denne nettstaden. Gjer deg viss på at opphavsretthaldaren sjølv nytta ein av desse lisensane.",
	"mwe-upwiz-license-flickr-head": "Opphavsretthaldaren gav ut {{PLURAL:$1|biletet eller videoen|bileta eller videoane}} på Flickr med rett lisens",
	"mwe-upwiz-license-public-domain-usa-head": "Opphavsretten har definitivt enda i USA",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} ligg i USA, så verket kan ikkje vera verna av opphavsrett her.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|Verket|Verka}} vart laga av styresmaktene i USA",
	"mwe-upwiz-license-misc": "Ymse årsaker",
	"mwe-upwiz-license-custom-head": "Ein annan grunn som ikkje er nemnd over",
	"mwe-upwiz-license-custom-preview": "Førehandsvising",
	"mwe-upwiz-license-none-head": "Eg fann det på Internett – eg veit ikkje heilt",
	"mwe-upwiz-license-none": "Eg meiner at {{PLURAL:$1|dette verket|desse verka}} er utgjevne under ein fri lisens eller ikkje er verna av opphavsrett. Eg skjøner at om eg ikkje legg til den naudsynte lisensinformasjonen innan ein viss tid kan {{PLURAL:$1|fila|filene}} verta sletta.",
	"mwe-upwiz-license-confirm-remove": "Er du viss på at du ynskjer fjerna {{PLURAL:$1|denne opplastinga|desse opplastingane}}?",
	"mwe-upwiz-license-confirm-remove-title": "Stadfest fjerninga",
	"mwe-upwiz-license-external": "Fila har dette løyvet på $1: $2.",
	"mwe-upwiz-license-external-invalid": "Fila har dette løyvet på $1: $2. Diverre er dette løyvet ikkje mogeleg å nytta på denne nettstaden.",
	"mwe-upwiz-license-pd-old-70-1923": "Fyrst utgjeve før 1924, og opphavspersonen døydde for meir enn 70 år sidan",
	"mwe-upwiz-categories": "Kategoriar",
	"mwe-upwiz-categories-missing": "Ein av kategoriane saknar ei skildringsside. Er du viss på at du skreiv inn namnet rett?",
	"mwe-upwiz-thumbnail-failed": "Opplastinga gjekk greitt, men tenaren kunne ikkje henta eit småbilete for førehandsvising.",
	"mwe-upwiz-unparseable-filename": "Kunne ikkje skjøna filnamnet «$1»",
	"mwe-upwiz-subhead-bugs": "[$1 Kjende vanskar]",
	"mwe-upwiz-subhead-alt-upload": "Attende til det gamle skjemaet",
	"mwe-upwiz-feedback-prompt": "Gje attendemelding",
	"mwe-upwiz-feedback-title": "Gje attendemelding om opplastingsvegvisaren",
	"mwe-upwiz-feedback-blacklist-line-intro": "Dette namnet i svartelista som traff:\n$1",
	"mwe-upwiz-errordialog-ok": "Greitt",
	"mwe-upwiz-error-nosuchcampaign": "Det finst ingen kampanje som heiter «$1».",
	"mwe-upwiz-error-campaigndisabled": "Kampanjen «$1» er ikkje gjord verksam.",
	"mwe-upwiz-calendar-date": "Vel dato frå kalender",
	"mwe-upwiz-custom-date": "Bruk eige datoformat"
}
